How to install ruby-eb on Debian Unstable (Sid)